---
import Footer from '../components/Footer.astro'

export interface Props {
  title: string
}

const { title } = Astro.props
---

<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Page Information
		  –––––––––––––––––––––––––––––––––––––––––––––––––– -->
    <meta charset="utf-8" />
    <title>{title}</title>
    <meta name="description" content="https://home-hq.alexlab.io" />
    <meta name="author" content="Alex Cochran" />

    <!-- Mobile Specific Metas
		  –––––––––––––––––––––––––––––––––––––––––––––––––– -->
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <!-- Favicon
		  –––––––––––––––––––––––––––––––––––––––––––––––––– -->
    <link rel="icon" type="image/png" href="favicon.png" />
  </head>

  <body>
    <slot />
    <Footer />
  </body>
</html>
